Subject: Re: bug#6501: 24.0.50; Unify finder keyword usage -- emulation/emulations

From: Stefan Monnier <[email-masked]>
Date: Thu, 01 Jul 2010 02:03:03 +0200

> Yes. Or we could change the existing "emulations" to "emulation"...
> That's why I didn't come up with a patch -- I would prefer "emulation",
> but have no idea what success I'm going to have with such a proposal.
> I can certainly live with "emulations" as well; let's just unify it.

I don't care much either way, but as for taste "emulation" seems to make
more sense than "emulations".

        Stefan